-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_dropped_2022_06_30`
--

DROP TABLE IF EXISTS `whois_record_bank_dropped_2022_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_dropped_2022_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_dropped_2022_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_dropped_2022_06_30`
--

LOCK TABLES `whois_record_bank_dropped_2022_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_dropped_2022_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_bank_dropped_2022_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'homefed.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-06-30 15:06:21','2022-06-30 15:06:21',1145,'101domain GRS Limited',0);
/*!40000 ALTER TABLE `whois_record_bank_dropped_2022_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_dropped_2022_06_30`
--

DROP TABLE IF EXISTS `registry_data_bank_dropped_2022_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_dropped_2022_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2022_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_dropped_2022_06_30`
--

LOCK TABLES `registry_data_bank_dropped_2022_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_dropped_2022_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_bank_dropped_2022_06_30` VALUES (1145,'2015-06-29T20:31:49Z','2022-06-29T20:33:31Z','2022-06-29T20:31:49Z',3430,3431,NULL,3432,NULL,'homefed.bank','ns1.homefed.bank\nns2.homefed.bank\n','clientTransferProhibited clientHold autoRenewPeriod','Domain Name: homefed.bank\nRegistry Domain ID: 113517027_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2022-06-29T20:33:31Z\nCreation Date: 2015-06-29T20:31:49Z\nRegistry Expiry Date: 2022-06-29T20:31:49Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: 277952_CONTACT_BANK-NSR\nRegistrant Name: Dmitry Reyblat\nRegistrant Organization: Anchor Bank\nRegistrant Street: 4500 Pga Blvd\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Palm Beach Gardens\nRegistrant State/Province: FL\nRegistrant Postal Code: 33418\nRegistrant Country: US\nRegistrant Phone: +1.5613833170\nRegistrant Phone Ext:\nRegistrant Fax: +1.9544585266\nRegistrant Fax Ext:\nRegistrant Email: abcustomerservice@anchorbank.com\nRegistry Admin ID: 277952_CONTACT_BANK-NSR\nAdmin Name: Dmitry Reyblat\nAdmin Organization: Anchor Bank\nAdmin Street: 4500 Pga Blvd\nAdmin Street:\nAdmin Street:\nAdmin City: Palm Beach Gardens\nAdmin State/Province: FL\nAdmin Postal Code: 33418\nAdmin Country: US\nAdmin Phone: +1.5613833170\nAdmin Phone Ext:\nAdmin Fax: +1.9544585266\nAdmin Fax Ext:\nAdmin Email: abcustomerservice@anchorbank.com\nRegistry Tech ID: 277952_CONTACT_BANK-NSR\nTech Name: Dmitry Reyblat\nTech Organization: Anchor Bank\nTech Street: 4500 Pga Blvd\nTech Street:\nTech Street:\nTech City: Palm Beach Gardens\nTech State/Province: FL\nTech Postal Code: 33418\nTech Country: US\nTech Phone: +1.5613833170\nTech Phone Ext:\nTech Fax: +1.9544585266\nTech Fax Ext:\nTech Email: abcustomerservice@anchorbank.com\nName Server: ns1.homefed.bank\nName Server: ns2.homefed.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-06-30T15:06:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: homefed.bank\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2022-06-29T20:33:31Z\nCreation Date: 2015-06-29T20:31:49Z\nRegistry Expiry Date: 2022-06-29T20:31:49Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Dmitry Reyblat\nRegistrant Organization: Anchor Bank\nRegistrant Street: 4500 Pga Blvd\nRegistrant City: Palm Beach Gardens\nRegistrant State/Province: FL\nRegistrant Postal Code: 33418\nRegistrant Country: US\nRegistrant Phone: +1.5613833170\nRegistrant Fax: +1.9544585266\nRegistrant Email: abcustomerservice@anchorbank.com\nAdmin Name: Dmitry Reyblat\nAdmin Organization: Anchor Bank\nAdmin Street: 4500 Pga Blvd\nAdmin City: Palm Beach Gardens\nAdmin State/Province: FL\nAdmin Postal Code: 33418\nAdmin Country: US\nAdmin Phone: +1.5613833170\nAdmin Fax: +1.9544585266\nAdmin Email: abcustomerservice@anchorbank.com\nTech Name: Dmitry Reyblat\nTech Organization: Anchor Bank\nTech Street: 4500 Pga Blvd\nTech City: Palm Beach Gardens\nTech State/Province: FL\nTech Postal Code: 33418\nTech Country: US\nTech Phone: +1.5613833170\nTech Fax: +1.9544585266\nTech Email: abcustomerservice@anchorbank.com\nName Server: ns1.homefed.bank\nName Server: ns2.homefed.bank\n','','2022-06-30 15:06:21','2022-06-30 15:06:21','101domain GRS Limited','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_dropped_2022_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_dropped_2022_06_30`
--

DROP TABLE IF EXISTS `contact_bank_dropped_2022_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_dropped_2022_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_dropped_2022_06_30`
--

LOCK TABLES `contact_bank_dropped_2022_06_30` WRITE;
/*!40000 ALTER TABLE `contact_bank_dropped_2022_06_30` DISABLE KEYS */;
INSERT INTO `contact_bank_dropped_2022_06_30` VALUES (3430,'Dmitry Reyblat','Anchor Bank','4500 Pga Blvd',NULL,NULL,NULL,'Palm Beach Gardens','FL','33418','UNITED STATES','abcustomerservice@anchorbank.com','15613833170',NULL,'19544585266',NULL,1,'Registrant Name: Dmitry Reyblat\nRegistrant Organization: Anchor Bank\nRegistrant Street: 4500 Pga Blvd\nRegistrant City: Palm Beach Gardens\nRegistrant State/Province: FL\nRegistrant Postal Code: 33418\nRegistrant Country: US\nRegistrant Phone: +1.5613833170\nRegistrant Fax: +1.9544585266\nRegistrant Email: abcustomerservice@anchorbank.com',NULL,NULL,NULL),(3431,'Dmitry Reyblat','Anchor Bank','4500 Pga Blvd',NULL,NULL,NULL,'Palm Beach Gardens','FL','33418','UNITED STATES','abcustomerservice@anchorbank.com','15613833170',NULL,'19544585266',NULL,1,'Admin Name: Dmitry Reyblat\nAdmin Organization: Anchor Bank\nAdmin Street: 4500 Pga Blvd\nAdmin City: Palm Beach Gardens\nAdmin State/Province: FL\nAdmin Postal Code: 33418\nAdmin Country: US\nAdmin Phone: +1.5613833170\nAdmin Fax: +1.9544585266\nAdmin Email: abcustomerservice@anchorbank.com',NULL,NULL,NULL),(3432,'Dmitry Reyblat','Anchor Bank','4500 Pga Blvd',NULL,NULL,NULL,'Palm Beach Gardens','FL','33418','UNITED STATES','abcustomerservice@anchorbank.com','15613833170',NULL,'19544585266',NULL,1,'Tech Name: Dmitry Reyblat\nTech Organization: Anchor Bank\nTech Street: 4500 Pga Blvd\nTech City: Palm Beach Gardens\nTech State/Province: FL\nTech Postal Code: 33418\nTech Country: US\nTech Phone: +1.5613833170\nTech Fax: +1.9544585266\nTech Email: abcustomerservice@anchorbank.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_dropped_2022_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-06-30 16:37:21
